Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40178/?format=api
{
"ob_id": 40178,
"uuid": "1c81595aa99c4a9b814f7666c82405de",
"title": "Caption for Figure 12.SM.3 from Chapter 12 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Regional projections for the number of negative precipitation anomaly events per decade using the six-month Standardized Precipitation Index for different scenarios, time horizons and global warming levels. The bar plots show projections from CMIP6 (darkest colours), CMIP5 (medium colours) and CORDEX (lightest colours) ensembles, for RCP8.5/SSP5-8.5 (red) and RCP2.6/SSP1-2.6 (blue), for the mid-term (2041–2060), long term (2081–2100) and the recent past (grey, 1995–2014). Results for global warming levels (defined relative to the pre-industrial period 1850–1900) are shown in purple for 1.5°C, yellow for 2°C and brown for 4°C. The median (dots) and the 10th–90th percentile range of model ensemble values across each model ensemble and each time period are shown for the regional mean over land areas for the AR6 WGI Reference Regions (defined in Chapter 1). Units are events per decade. The CORDEX ensemble is missing in regions that are not fully covered by the CORDEX domain (EEU, ESB, RAR, RFE and WSB). See Technical Annex VI for details of indices. Further details on data sources and processing are available in the chapter data table (Table 12.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}